Subject: Re: linux-next: duplicate patch in the vfs-brauner tree

From: Christian Brauner <[email-masked]>
Date: Wed, 19 Jul 2023 08:16:03 +0200

On Mon, Jul 17, 2023 at 10:11:14AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> The following commit is also in the ecryptfs tree as a different commit
> (but the same patch):
> 
>   8b70deb8ca90 ("fs/ecryptfs: Replace kmap() with kmap_local_page()")
> 
> This is commit
> 
>   031a0300f2c9 ("ecryptfs: Replace kmap() with kmap_local_page()")
> 
> in the ecryptfs tree (where it has been since Sept, 2022).

@Tyler, mind dropping it? I'll send it all in one go for v6.6.